table.apiLog {
	width: 100em;
}

tr.apiLog {
}

tr.apiLog > td {
	padding-right: .5em;
}

td.date {
	width: 12em;
}

td.nic {
	width: 6em;
}
td.function {
	width: 10em;
}
td.data3 {
	width: 20em;
}
table.domainForm {
	width:100%;
	border-collapse:collapse;
	margin:0;
}
.domainForm tr.row0 {
	background-color:#E5F1F4;	
}
.domainForm tr.row1 {
	background-color:#F8F8F8;	
}

#domain_action_help {
	color: black;
	height: 40px;
}

#domain_action_help div {
	font-size: 12px;
	display: none;
 	height: 100%;
 	border: 1px solid black;
 	padding-left: 4px;
 	background-color: white;
}

#domain_action_help .show_ #info_select_domain {
	display: block;
}

#domain_action_help .show_domain_change #info_domain_change {
	display: block;
}

#domain_action_help .show_domain_move #info_domain_move {
	display: block;
}

#domain_action_help .show_domain_transfer #info_domain_transfer {
	display: block;
}

#domain_action_help .show_domain_delete #info_domain_delete {
	display: block;
}

#domain_action_help .show_kill_contact #info_kill_contact  {
	display: block;
}

#domain_action_help .show_payment_methods #info_payment_methods {
	display: block;
}

#domain_action_help .show_domain_forward #info_domain_forward {
	display: block;
}

ul.myOptions .button {
		padding-top: 4px;
		padding-bottom: 4px;
		font-weight: bold;
}

.domainList {
	border: thin solid black;
	padding: 0;
	background-color: #EEE;
	height: 100%;	
}

table.domainList {
		width: 500px;	
}

.domainList .domainRadioList {
	width: 100%;
	min-width: 255px;
}

.domainList .domainListBox {
	height: 300px;
}

.domainList select {
	width: 100%;
	height: 100%;
}

.domainList .button {
	width: 160px;
	float: left;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
}

div.domainButtonList {
	width: 200px;
	padding-left: 10px;
}

div.domainButtonListItem {
	height: 20px;
	padding-bottom: 18px;
}

.domainRadioList {
	background-color: white;
	border: thin solid black;
	height: 300px;
	overflow: auto;
}

.myOptions {
	list-style-type: none;	
}

.myOptions .button {
	width: 180px;
}

.myOptions li {
	margin: 30px 0px 0px 0px;
}

.hostList {
	border: thin solid black;
	padding: 0;
	background-color: #EEE;
}

table.hostList {
		width: 500px;	
}

.hostListBox {
	background-color: white;
	border: thin solid black;
	overflow: auto;
}

.hostList select {
	width: 100%;
	height: 100%;
}

.hostList #host_id {
	background-color: white;
}

.hostList .button {
	width: 180px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
}

.ispDomainList {
	border: thin solid black;
	padding: 0;
	background-color: #EEE;
}

table.ispDomainList {
	width: 500px;
}

.ispDomainListBox {
	background-color: white;
	border: thin solid black;
	overflow: auto;
}

.ispDomainList select {
	width: 100%;
	height: 100%;
}

.ispDomainList #isp_domain_id {
	background-color: white;
}

.ispDomainList .button {
	width: 180px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
}

.admin_home ul {
	list-style-type: none;
}

.admin_home ul li .button {
	vertical-align: middle;
}
	
input[type="submit"] {
	cursor: pointer;
}

input[disabled] {
	cursor: default;
}
.navbar {
    background-color: #FFFFFF;
    border:1px #FFFFFF solid;
    font-size: small;
    color: #FFFFFF;
    margin: 0px;
    font-family: arial,sans-serif;
   }
   
   .page_navbar {
   	border-spacing: 0px;
   	}
   
   .navbar_whois input {
   		color: #000;
   	}
   	
   	.navbar_whois {
   	color: #FFF;
   	}
img.logo {
	margin: 28px;
}
a.whois_link {
	float: right;
}
img.msg_icon {
	height: 32px;
	vertical-align: middle;
}